@charset "UTF-8";
/*共通タグ設定[s]*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot {
	padding: 0;
	border: 0;
	vertical-align: baseline;/*	outline: 0;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}


body {
	margin: 0;
	padding: 0;
	line-height:1.4;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:0.85em;
	background-attachment: fixed;
	background-repeat: repeat-x;
	/*background-size:contain;*/
	background-position: center bottom;
}


h1 {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #CCC;
}

h2 {
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.b_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
}

.b_title2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
}

.b_title_red {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
	color: #900;
}

.b_title_yellow2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #003E8D;
	background-color: #FFFFFF;
	padding: 20px;
	border: medium groove #FF0;
	line-height: 2em;
}

.b_title_yellow {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
	color: #FF0;
}

/*共通タグ設定[e]*/



/*共通の色・配置のクラス設定[s]*/

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.clear { clear:both; }  
.clear hr { display:none; }  

.b {
	font-weight: bold;
}

.red {
	color: #900;
}

.small_kakaku {
	font-size: 0.7em;
	margin-top: -12px;
	color: #C60;
	margin-bottom: -10px;
	font-weight: bold;
	font-variant: normal;
}

.type {
	color: #FFFFFF;
	border: 1px solid #FFFF00;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-left: 6px;
	background-color: #990000;
	line-height: normal;
	font-size: 0.9em;
}


/*共通の色・配置クラス設定[e]*/


/*イメージマウスオーバー透明化[s]*/
a:hover img{
opacity:0.70;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
-moz-opacity:0.70;
}
/*イメージマウスオーバー透明化[e]*/


/*ページトップに戻るリンク[s]*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #7294F8;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #4B76F5;
}
/*ページトップに戻るリンク[e]*/



/*デフォルトリンク[s]*/
a:link{
	color: #072681;
}
a:visited{
	color:#072681;
}
a:hover{
	color:#800080;
	text-decoration: underline;
}
a:active{
	color:#800080;
}
/*デフォルトリンク[e]*/


/*リンク設定2[s]*/
a.back_b:link{
	color: #FFF;
	text-decoration: none;
}
a.back_b:visited{
	color: #FFF;
}
a.back_b:hover{
	color: #FFF;
	text-decoration: underline;
}
a.back_b:active{
	color: #FFF;
	text-decoration: none;
}
/*リンク設定2[e]*/



/*リンク設定3[s]*/
a.button:link{
	color: #FFF;
	text-decoration: none;
}
a.button:visited{
	color: #FFF;
}
a.button:hover{
	color: #072681;
	text-decoration: underline;
}
a.button:active{
	text-decoration: none;
}
/*リンク設定3[e]*/



/*リンク設定4[s]*/
.footertop a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.footertop a:visited{
	color: #FFFFFF;
}
.footertop a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.footertop a:active{
	text-decoration: none;
}
/*リンク設定4[e]*/


/*リンク設定5[s]*/
.arrow a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.arrow a:visited{
	color: #FFFFFF;
}
.arrow a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.arrow a:active{
	text-decoration: none;
}
/*リンク設定4[e]*/


/*上部ライン及びヘッダー枠[s]*/
.top_line {
	padding: 0px;
	float: left;
	height: 30px;
	width: 100%;
	background-color: #072681;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#header {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.top_line2 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.top_line3 {
	color: #999;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.top_line4 {
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.top_line5 {
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 500px;
}

.top_line55 {
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	text-align: right;
	width: 500px;
	margin: 0px;
}

.top_line6 {
	color: #999;
	float: left;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.top_line7 {
	color: #999;
	float: left;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.top_line8 {
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 400px;
}

.top_line9 {
	color: #FFF;
	float: left;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.top_line10 {
	color: #FFF;
	float: right;
	text-align: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}

/*上部ライン及びヘッダー枠[e]*/


/*検索窓[s]*/

#searchform4 {
	width: 200px;
	display: compact;
	height: 24px;
	position: relative;
	background-image: url(../img/input4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	left: 280px;
	top: 5px;
}  
#keywords4  {  
    width: 156px;  
    position: absolute;  
    top: 3px;  
    left: 12px;  
    border: 1px solid #FFF;  
}  
#searchBtn4 {
	position: absolute;
	top: 5px;
	left: 174px;
}  

#searchform5 {
	width: 200px;
	display: compact;
	height: 24px;
	position: relative;
	background-image: url(../img/input4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	left: 180px;
	top: 5px;
}  
#keywords5  {  
    width: 156px;  
    position: absolute;  
    top: 3px;  
    left: 12px;  
    border: 1px solid #FFF;  
}  
#searchBtn5 {
	position: absolute;
	top: 5px;
	left: 174px;
}

/*検索窓[e]*/


/*グローバルナビ[s]*/
.global-nav {
	padding: 0;
	font-size: 1.1em;
	list-style-type: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-weight: bold;
	color: #FFF;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
/*clearfix*/
.global-nav:after {
  content: "";
  clear: both;
  display: block;
}
.global-nav li {
	float: left;
	width: 50%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: 1.1em;
	color: #FFF;
	background-color: #072681;
}
/*奇数のli要素に適応*/
.global-nav li:nth-child(odd) {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.global-nav a {
	display: block;
	line-height: 54px;
	text-decoration: none;
	color: #FFF;
}
.global-nav a:hover {
	color: #072681;
	background-color: #EEEEEE;
	text-decoration: underline;
}

 /*横幅10000px以上に適応*/
@media screen and (min-width: 1000px) {

.global-nav li:nth-child(odd) {
  border-right: none;
}

.global-nav {
	display: table;
	table-layout: fixed;
	border-top: none;
	border-collapse: collapse;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
		
}
.global-nav li {
	float: none;
	display: table-cell;
	width: 100%;
	border: 2px solid #FFF;
	background-color: #072681;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
}
/*グローバルナビ[e]*/



/*メインイメージスライダー[s]*/

#container {
	width: 100%;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#container02 {
	width: 100%;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}

.wideslider {
	width: 100%;
	height: 262px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {
	background-color: #fff;
	background-image: url(../img/slider/prev.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.slider_next {
	background-color: #fff;
	background-image: url(../img/slider/next.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

/*メインイメージスライダー[e]*/



/*ループスライダーリンク[s]*/

#loopslider {
	width: 100%;
	height: 80px;
	text-align: left;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#loopslider ul {
	width: 100%;
	height: 80px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 200px;
	height: 80px;
	float: left;
	display: inline;
	overflow: hidden;
}


/* =======================================
	loopslider　ClearFixElements
======================================= */
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#loopslider ul {
	display: inline-block;
	overflow: hidden;
}

/*ループスライダーリンク[e]*/




/*フッター[s]*/

#footer_area {
	background-color: #072681;
	height: auto;
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#footer_cotentsarea {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_cotents {
	margin: 0px;
	padding: 15px;
	float: left;
	width: 303px;
}

ul.footertop {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	list-style-image: url(../img/arrow_w.png);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0px;
	font-size: 0.9em;
	line-height: 30px;
}


.foot_midashi {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #CCC;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
}
.foot_midashi {
	margin: 0px;
	padding: 10px;
	clear: both;
	width: 282px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	background-color: #072681;
	color: #FFF;
	font-size: 1.1em;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#copyright {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
}

/*フッター[e]*/


/*パンくず[s]*/
nav#breadcrumbs {
	padding: 0px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #666;
	font-size: 0.9em;
}

nav#breadcrumbs ol li {
  display: inline;
  list-style-type: none;
}
nav#breadcrumbs ol li:before {
  content: " > ";
}
nav#breadcrumbs ol li:first-child:before {
  content:"";
}
/*パンくず[e]*/


/*パンくず白[s]*/
nav#breadcrumbs2 {
	padding: 0px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #FFF;
	font-size: 0.9em;
}

nav#breadcrumbs2 a{
	color: #FFF;
}

nav#breadcrumbs2 ol li {
	display: inline;
	list-style-type: none;
	color: #FFF;
}
nav#breadcrumbs2 ol li:before {
	content: " > ";
	color: #FFF;
}
nav#breadcrumbs2 ol li:first-child:before {
  content:"";
　color: #FFF;
}
/*パンくず白[e]*/


/*下層ページ共通項目[a]*/

#contents_all {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}


/*見出しh2用[s]*/

.midashi2_all {
	font-size: 1.7em;
	color: #333;
	background-color: #F3F3F3;
	width: 910px;
	border-left-width: 10px;
	border-left-style: outset;
	border-left-color: #072681;
	font-weight: bolder;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;

}

.copy_all {
	font-family: Verdana, Geneva, sans-serif;
	color: #900;
	font-weight: normal;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-color: #F3F3F3;
	width: 910px;
	border-top-width: 5px;
	border-left-width: 10px;
	border-top-style: outset;
	border-left-style: outset;
	border-top-color: #072681;
	border-left-color: #072681;
	font-size: 1.1em;
}

.midashi2_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #999;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: right;
	width: 940px;
	border-left-width: 10px;
	border-left-style: outset;
	border-left-color: #072681;
	background-color: #F3F3F3;
	line-height: 2.5em;
}

.midashi3_menu {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #999;
    font-weight: normal;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    text-align: right;
    width: 940px;
    background-color: #F3F3F3;
    line-height: 2.5em;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    border-bottom: 2px ridge #A7A7A7;
    border-left: 10px outset #072681;
}


/*見出しh2用[e]*/


/*見出しh3用[s]*/

.midashi3_all {
	background-color: #072681;
	margin-top: 40px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: 1.1em;
	margin-bottom: 0px;
}

.midashi4_all {
	background-color: #072681;
	margin-top: 40px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: 1.1em;
	margin-bottom: 0px;
}

.midashi3_all img{
 vertical-align:middle;
}

.midashi3_all2 {
	background-color: #000033;
	margin-top: 40px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: 1.1em;
	margin-bottom: 0px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}

/*見出しh3用[e]*/


.subcon_all {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	overflow: auto;
}



.subcon_all2 {
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.subcon_all3 {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.subcon_all4 {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	overflow: auto;
	background-color: #003E8D;
}

.subcon_all5 {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	overflow: auto;
	background-color: #F3F3F3;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.subcon_all6 {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	overflow: auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.subcon_all7 {
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
	line-height: 2.2em;
	overflow: auto;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-weight: bold;
	font-size: 1.5em;
	background-color: #CFDBFC;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #666;
}

.subcon33_all {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 20%;
	float: left;
}

.subcon40_all {
	padding: 5px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 36%;
	float: left;
}

.subcon66_all {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 57%;
	float: left;
}

.subcon60_all {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 59%;
	float: left;
}

.subcon50_all {
	padding: 30px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 387px;
	float: left;
}

.subcon50_all2 {
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	width: 410px;
	float: left;
	padding-top: 20px;
	padding-right: 18px;
	padding-bottom: 20px;
	padding-left: 19px;
}

.subcon_catch {
	padding: 30px;
	margin-top: 40px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
}

.subcon_catch2 {
	padding: 30px;
	margin-top: 40px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
}

.subcon_catch3 {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	line-height: 2.2em;
	padding: 0px;
}

.subcon_catch4 {
	padding: 30px;
	margin-top: 40px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 2.2em;
	text-align: center;
}

.subcon_box30 {
	padding: 20px;
	line-height: 2.2em;
	text-align: center;
	margin: 0px;
	width: 25%;
	float: left;
}

.subcon_box70 {
	padding: 20px;
	line-height: 2.2em;
	margin: 0px;
	width: 65%;
	float: left;
}



#contents_all .subcon_all ul li {
	list-style-position: outside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon_all5 ul li {
	list-style-position: outside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon_all6 ul li {
	list-style-position: outside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon_catch ul li {
	list-style-position: inside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon_catch2 ul li {
	list-style-position: inside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon50_all ul li {
	list-style-position: inside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon33_all ul li {
	list-style-position: inside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon66_all ul li {
	list-style-position: inside;
	list-style-image: url(../img/arrow.png);
	margin-left: 15px;
}

#contents_all .subcon_all ol li {
	list-style-position: outside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon_all5 ol li {
	list-style-position: outside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon_all6 ol li {
	list-style-position: outside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon_catch ol li {
	list-style-position: inside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon_catch2 ol li {
	list-style-position: inside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon50_all ol li {
	list-style-position: inside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon33_all ol li {
	list-style-position: inside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

#contents_all .subcon66_all ol li {
	list-style-position: inside;
	list-style-image: url(../img/arrow_r.png);
	margin-left: 15px;
}

.box {
	border: 1px solid #CCC;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.box2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	border-top-color: #666;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #666;
}

.box3 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #F4F4F4;
	font-size: 0.9em;
}

.box_red {
	border: 1px solid #900;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FCF;
}

.box_red2 {
	border: 1px solid #900;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FCF;
	font-size: 90%;
	text-align: center;
}

.box_red3 {
	border: 1px solid #900;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	background-color: #FCF;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 0.85em;
	line-height: 1.5em;
	color: #000;
}

.box_green {
	border: 1px solid #CCC;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #E3FFE3;
}

.box_gray {
	border: 1px solid #900;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #E0E0E0;
}

.box_gray2 {
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #E0E0E0;
}

.box7 {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
}

/*テーブル1*/

table.res01{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	padding:0;
	margin:0;
}

table.res01 tr{
	border:1px solid #999;
	padding:2px;
}

table.res01 th, table.res01 td{
	padding:2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;

}

table.res01 th{
	letter-spacing:1px;
	background-color: #E6E6E6;
}

/*テーブル2*/

table.res02{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	padding:0;
	margin:0;
}

table.res02 tr{
	border:1px solid #999;
	padding:2px;
	text-align: center;
}

table.res02 th, table.res02 td{
	padding:2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	vertical-align: middle;
}

table.res02 th{
	letter-spacing:1px;
	background-color: #E6E6E6;
	vertical-align: middle;

}

p.bt:first-letter {
	font-size: 3em;
	line-height: 1;
	float: left;
	margin-top: 0;
	margin-right: 0.2em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.2em;
	padding-right: 0;
	padding-bottom: 0em;
	padding-left: 0;
}

p.bt2:first-letter {
	font-size: 3em;
	line-height: 1;
	float: left;
	margin-top: 0;
	margin-right: 0.2em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.2em;
	padding-right: 0;
	padding-bottom: 0em;
	padding-left: 0;
	color: #FFF;
}





/*体裁・フォント*/

.c {
	text-align: center;
}

.nb {
	font-size: 0.9em;
}

.nb2 {
	font-size: 0.9em;
}

.nb3 {
	font-size: 0.85em;
}

.red1 {font-weight: bold;
	color: #900;
}


.taikenlist {
	line-height: 3em;
	padding-left: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 1.3em;
}

/*買い物カゴ*/

input.kakaku {
	font-size: 150%;
	color: #900;
	font-weight: bold;
	background-color: #FCF;
}

input.coupon2 {
	font-size: 150%;
	color: #036;
	font-weight: bold;
	background-color: #9CF;
}


#campaign {
	background-image: url(../campaign/51th/img/51th_960x48.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#campaign a {
	display: block;
	width: 100%;
	height: 100%;
}

#campaign2 {
	background-image: url(../campaign/51th/img/51th_960x48_2.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#campaign2 a {
	display: block;
	width: 100%;
	height: 100%;
}


#monitor {
	background-image: url(../campaign/saitan/img3/51th_960x48.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#monitor2 {
	background-image: url(../campaign/saitan/tokusetsu/img/51th_960x48.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#monitor3 {
	background-image: url(../campaign/saitan/img3/monitor_960x48.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#monitor3 a {
	display: block;
	width: 100%;
	height: 100%;
}

#order3 {
    background-image: url(../img/order_960x48.jpg);
    background-repeat: no-repeat;
    height: 48px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-position: center;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
}

#order3 a {
	display: block;
	width: 100%;
	height: 100%;
}

#media-campaign {
    background-image: url(../campaign/media/img/media_960x48.jpg);
    background-repeat: no-repeat;
    height: 48px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-position: center;
}

#media-campaign a {
	display: block;
	width: 100%;
	height: 100%;
}


#order3-50 {
    background-image: url(../img/order_960x48.jpg);
    background-repeat: no-repeat;
    height: 48px;
    width: 50%;
    margin: 0px;
    padding: 0px;
    background-position: center;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    float: left;
}

#order3-50 a {
	display: block;
	width: 100%;
	height: 100%;
}

#order33-50 {
    background-image: url(../img/order_960x48_2.jpg);
    background-repeat: no-repeat;
    height: 48px;
    width: 50%;
    margin: 0px;
    padding: 0px;
    background-position: center;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0px;
    float: right;
}

#order33-50 a {
	display: block;
	width: 100%;
	height: 100%;
}


#cashback1 {
	background-image: url(../campaign/51th/img/cashback_960x48.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
}

#cashback1 a {
	display: block;
	width: 100%;
	height: 100%;
}


.white {
	color: #FFF;
}

.black {
	color: #000;
	font-weight: bold;
}

/*下層ページ共通項目[e]*/




.subcontents05 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 3px;
	padding-left: 2%;
	text-align: right;
	font-weight: bold;
}

.subcontents06 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 3px;
	padding-left: 0%;
	text-align: left;
	font-weight: bold;
}

.subcontents05 ul li {
	list-style-position: inside;
	list-style-image: url(../../img/arrow.png);
	margin-left: 10px;
	line-height: 2em;
}


#footlink_left {
	margin: 0px;
	float: left;
	width: 48%;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 2%;
	text-align: left;
	font-size: 0.9em;
}

#footlink_left img{
 vertical-align:middle;
}

#footlink_left a{
	text-decoration: none;
}



#footlink_right {
	margin: 0px;
	float: right;
	width: 48%;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 0%;
	text-align: right;
	font-size: 0.9em;
}

#footlink_right img{
 vertical-align:middle;
}

#footlink_right a{
	text-decoration: none;
}

.gray {
	color: #999;
}

.faq_wrap {
	padding: 0px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.ttl_01 {
	background: #072681;
	color: #fff;
	padding: 16px 20px;
	border-radius: 12px;
	margin: 0 0 28px;
}

.faq_list {
	list-style: none;
}

.faq_list dt {
	color: #003F7D;
	font-weight: bold;
	border-bottom: solid 2px;
	margin: 0 0 22px;
}

.faq_list dd {
	padding: 0 16px;
  margin: 0 0 24px;
}



/*テキスト点滅[s]*/

.text2{
  animation: flash 2s linear infinite;
}

@keyframes flash {
  0%,35%,60%,100%{
   opacity: 0;
  }

  25%{
    opacity: 1;
    color:#FFFF00;
  }
  
  50%{
    opacity: 1;
    color:#FFFF00;
  }
  
  75%{
    opacity: 1;
    color:#FFFF00;
  }
    
}

/*テキスト点滅[e]*/


/* link_box */

.link_box {
	width: 960px;
	margin: 40px auto 20px;
}
.link_box .list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.link_box .list .item {
	margin: 0 10px;
	list-style-type: none;
}
.link_box .list .item .link {
	display: block;
	position: relative;
	padding: 10px 20px 10px 40px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.link_box .list .item .link:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 16px;
	width: 10px;
	height: 10px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: translate(0, -50%) rotate(45deg) scale(1);
	-webkit-transform: translate(0, -50%) rotate(45deg) scale(1);
}
.link_box .list .item .link:hover {
	opacity: .7;
}
.link_box .list .item .link._00 {
	background: #1da1f3;
}
.link_box .list .item .link._01 {
	background: #00bcd4;
}
.link_box .list .item .link._02 {
	background: #f65e40;
}
.link_box .list .item .link._03 {
	background: #f1b445;
}
.link_box .list .item .link._04 {
	background: #30ca66;
}

/* link_box */


.box50 {
    padding-top: 5%;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 5%;
    width: 39%;
    border: 1px solid #B3B3B3;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    background-attachment: fixed;
    background-image: url(../taikenki/sakura.png);
    background-repeat: repeat;
}

.box51 {
    width: 50%;
    border: 1px solid #B3B3B3;
    float: left;
    background-attachment: fixed;
    background-image: url(../taikenki/sakura.png);
    background-repeat: repeat;
}

.box50 a {
	display: block;
	width: 100%;
	height: 100%;
}

/*アコーディオン[s]*/
.accbox input {
    display: none;/*チェックボックスを隠す*/
}

.accbox .accshow {
    height: 0;/*高さを0に*/
    padding: 0;/*余白を0に*/
    overflow: hidden;/*非表示に*/
    opacity: 0;/*中身を透明に*/
    transition: 0.8s;/*クリック時の動きを滑らかに*/
}

.cssacc:checked + .accshow {
    height: auto;/*クリックで高さを加えて中身を表示*/
    padding: 5px;
    opacity: 1;
}
/*アコーディオン[e]*/
